Bug 837933 - Please build latest unzoo for EPEL 5 and 6
Please build latest unzoo for EPEL 5 and 6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unzoo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1120831
  Show dependency treegraph
 
Reported: 2012-07-05 16:45 EDT by Robert Scheck
Modified: 2014-07-17 15:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1120831 (view as bug list)
Environment:
Last Closed: 2012-08-08 14:30:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2012-07-05 16:45:19 EDT
Description of problem:
Please build latest unzoo for EPEL 5 and 6.

Version-Release number of selected component (if applicable):
unzoo-4.4-7.fc17

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
unzoo EPEL package...
Comment 1 John W. Linville 2012-07-12 14:33:59 EDT
I have requested the creation of the EL5 and EL6 branches.

https://bugzilla.redhat.com/show_bug.cgi?id=491875#c19
Comment 2 Fedora Update System 2012-07-20 14:29:26 EDT
unzoo-4.4-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/unzoo-4.4-7.el6
Comment 3 Fedora Update System 2012-07-20 14:52:26 EDT
unzoo-4.4-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/unzoo-4.4-7.el5
Comment 4 Fedora Update System 2012-07-20 20:20:16 EDT
unzoo-4.4-7.el5 has been pushed to the Fedora EPEL 5 testing repository.
Comment 5 Fedora Update System 2012-08-08 14:30:45 EDT
unzoo-4.4-7.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 6 Fedora Update System 2012-08-08 14:31:38 EDT
unzoo-4.4-7.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.